SWFMovie_stopSound(3)

NAME
SWFMovie_stopSound - Stops playing event sound (SWFSound)

SYNOPSIS
#include <ming.h>

void SWFMovie_stopSound
(
    SWFMovie movie,
    SWFSound sound
);

PARAMETERS

SWFMovie movie
    Not Documented.

SWFSound sound
    Not Documented.

DESCRIPTION
See also SWFSoundInstance, SWFSound, SWFMovie_startSound.